<h1>Living Room</h1>
<h2>Bare Minimum</h2>
<ol>
    <li>Floors vacuumed</li>
    <li>Laundry room swept</li>
    <li>Couches vacuumed and wiped</li>
    <li>Table and coffee table wiped</li>
</ol>

<h2>Extras</h2>

<ol>
    <li>Mirrors cleaned</li>
    <li>Windows cleaned</li>
    <li>Patio swept</li>
</ol>